body, textarea, div, label, ul, li {
  font: 400 14px/1.4 "Source Sans Pro",Helvetica,Arial,sans-serif;
}

ul {
  display: inline-block;
  margin: 0 auto;
  text-align: left;
}

h1 {
  color: #0f487a;
}

.deck {
  position: relative;
  width: 100%;
  text-align: center;
}

.container {
  max-width: 720px;
  padding: 60px 0;
  background-color: lightgrey;
  border: 1px solid lightgrey;
  margin: auto;
}

.form__field--textarea {
  display: block;
  width: 70%;
  margin-left: 15%;
}

.form__field--button {
  background-color: #0f487a;
  color: #ffffff;
}

.margin__top--medium {
  margin-top: 20px;
}